Free Support Forum - aspose.com

.net 4

Is there anyway to get aspose.cells 5.1 compiled target .net 4 framework?

Hi,


No, this is not possible. You should use the Aspose.Cells.Dll file from .net2.0 folder at your installation location, it works fine on .NET framework versions, i.e…, 2.0, 3.5, 4.0 etc. See the topic for complete reference about different Dlls we provide in different folders:
http://www.aspose.com/documentation/.net-components/aspose.cells-for-.net/using-aspose-cells-component-on-32bit-and-64bit-platforms.html